@charset "UTF-8";

html,
body {
   margin:0;
   padding:0;     
   font-family: Verdana, Arial, Sans-Serif; background:#100d08;
}
#container {
   min-height:70%;
   position:relative;background: url(../images/splash.jpg) no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

/* HEADER */
#headerwrap {
   
   height:155px;
}
#header {
    max-width:1400px;  
    margin: 0px auto 0px auto; 
    padding: 0px 20px 0px 20px;
}

/* BODY */
#bodywrap {
   padding-bottom:60px;  /* HOOGTE VAN DE FOOTER - AAN TE PASSEN */
}
#body {
    max-width:1400px;
    margin: 0px auto 0px auto; 
    padding: 0px 20px 0px 20px;
}

/* FOOTER */
#footerwrap {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* HOOGTE VAN DE FOOTER - AAN TE PASSEN */
   background:#100d08;
}
#footer {
    max-width:1400px; 
    margin: 0px auto 0px auto; 
    padding: 0px 20px 0px 20px;
}

.scissors { position:absolute; top:10px; bottom: 0; width: 380px; background: url(/images/scissors.png) no-repeat; left:50%; margin-left:-190px; z-index:10000;}


.foot { position:absolute; width:100%; bottom:0px; line-height:25px; background-color:#575656; text-align:center; font-size:10px; font-family:Arial, Helvetica, sans-serif; z-index:20000;}
.foot a { color:#999999;}




@media all and (max-width: 415px) {
  .scissors
  {
    left: 0;
    margin-left: -210px;
  }

  #header
  {
    text-align: center;
  }
}

